Page MenuHomePhabricator

Restrict local uploads on bat-smg.wikipedia
Closed, ResolvedPublic

Description

bat-smg.wikipedia is a wiki with virtually no upload, and not EDP.

As a project in a language mainly spoken in a European Union, an EDP would be possible, for example for logos. But currently, the community didn't express such desire.

A previous task tracked projects in this situation to switch them to Commons only uploads, excepted for administrators.

But https://meta.wikimedia.org/wiki/Non-free_content doesn't list bat-smg, so I guess they were forgotten.

Initially reported on https://www.mediawiki.org/wiki/Topic:T9ektqj5088gxek9.

Local project discussions

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptAug 10 2016, 8:39 PM
Dereckson updated the task description. (Show Details)Aug 11 2016, 11:34 AM

Change 304202 had a related patch set uploaded (by Dereckson):
Disable local upload on bat-smg.wikipedia

https://gerrit.wikimedia.org/r/304202

Dereckson added a subscriber: Arseny1992.
@Arseny1992 commented on Gerrit:

Patch Set 1: Code-Review+1
Local community doesn't seem to object as two months have passed

Change 304202 merged by jenkins-bot:
Disable local upload on bat-smg.wikipedia

https://gerrit.wikimedia.org/r/304202

Mentioned in SAL (#wikimedia-operations) [2016-10-05T23:13:52Z] <dereckson@tin> Synchronized dblists/commonsuploads.dblist: Disable local upload on bat-smg.wikipedia (T142632) (duration: 00m 49s)

Dereckson closed this task as Resolved.Oct 5 2016, 11:15 PM
Dereckson claimed this task.

Deployed.